How do I upgrade PHP version?

Ask your questions regarding TimeTrex installation here.
Post Reply
stephenmoore
Posts: 9
Joined: Thu May 11, 2017 9:09 am

How do I upgrade PHP version?

Post by stephenmoore » Mon Aug 21, 2017 3:36 pm

Hello,

I am upgrading my TimeTrex version on my Mac to the latest version. After backing up everything and transferring my files, I am getting:

Checking pre-flight requirements... 1... 2... 3... 4...You are currently using PHP v5.2.6 TimeTrex requires PHP v5.3 or greater!

5... 6... 7... 9... 10... FAILED!

For installation support, please join our community forums or contact a TimeTrex support expert for Implementation Support Services. "

How do I upgrade my PHP version? Can someone please give me detailed instructions, please and thank you.

Post Reply